/* Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background: #ffffff;
  color: #333;
  line-height: 1.6;
  margin: 0 18% 0 20%;
  padding: 10px;
}


.hder {
  background-color: #00ff22;
  margin: 0;
  border-radius: 6px 0 6px 0;
  color: rgb(0, 0, 0);
  text-align: center;
  padding: 15px 0;
}

.hder h1 {
  margin: 0;
  font-size: 28px;
  letter-spacing: 1px;
}

.hder p {
  margin: 5px 0 0;
  font-size: 14px;
  letter-spacing: 0.5px;
}

.content {
  padding: 40px 20px;
  text-align: center;
}

.date-time {
  font-size: 22px;
  color: #d3005d;
  font-weight: bold;
}

.sub-heading {
  font-size: 20px;
  font-weight: bold;
  color: black;
  margin-top: 10px;
}

.disawer {
  font-size: 36px;
  font-weight: bold;
  color: red;
  margin-top: 20px;
 }

.number {
  font-size: 32px;
  font-weight: bold;
  color: green;
  margin-top: 10px;
}

.char-minar {
  font-size: 32px;
  font-weight: bold;
  color: red;
  margin-top: 20px;
}



.header-image{
  width: 100%;
  padding: 0px;
  margin: 0px;
  height: auto;
}
/* Header */
.header {
  text-align: center;
  margin-bottom: 15px;
}
#more {
  display: none;
}
#myBtn{
  color: #0011ff;
  background-color: #FF5252;
  border: none;
  text-decoration: underline;
}
.marquee {
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  background-color: black;
}
.marquee span {
  display: inline-block;
  padding-left: 100%;
  animation: marquee 5s linear infinite;
  color: yellow;
  font-size: 18px;
}
@keyframes marquee {
 0%   { transform: translateX(0); }
 100% { transform: translateX(-100%); }
}

/* Disclaimer */
.disclaimer {
  background: #FF5252;
  color: #fff;
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 10px;
  font-size: 0.8rem;
  text-align: center;
}

/* Updated time */
.updated {
  font-size: 1rem;
  color: rgb(0, 167, 33);
  margin-bottom: 8px;
  text-align: center;
}

/* Results section */

.results h1 {
  background: #3c9;
  color: #fff;
  text-align: center;
  margin: 0px 1px 0px 1px;
  padding: 5px;
  font-size: 1.2rem;
  font-weight: lighter;
}


/* Table */
.table-responsive {
  overflow-x: auto; 
  
}
.table-responsive th:first-child{
   font-weight: 100;
}
.table-responsive th:nth-child(2){
  font-weight: 100;
  text-align: center;
}
.table-responsive th:nth-child(3){
  font-weight: 100;
  text-align: center;
}
.table-responsive table {
  width: 100%;
  border-collapse: collapse;
  background: #fffcfc;
  overflow: hidden;
}
.table-responsive thead {
  background: #373535ea;
  color: #fff;
}

.table-responsive th, td {
  padding: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.082);
  text-align: left;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 1.4rem;

}

.table-responsive td:first-child {
  text-align: left;
}
.table-responsive td:nth-child(2) {
  text-align: center;
  font-size: 1.5rem;
}
.table-responsive td:nth-child(3) {
  text-align: center;
    font-size: 1.5rem;
}
.red{
  color: red;
}
.highlight{
  background-color: rgb(255, 196, 0);
}
.table-responsive td small {
  display: block;
  font-size: 0.85rem;
  color: #555;
}

.table-second table{
  width: 100%;
  border-collapse: collapse;
  background: #fffcfc;
  overflow: hidden;
}
.table-second table th{
  font-weight: lighter;
  font-size: 1.2rem;
  padding: 5px;
}

.table-second td{
  text-align: center;
  font-size: 1rem;
}
.next {
  background: #f3eded;
  color: #ff0000;
  font-weight: bold;
  padding: 2px 6px;
  border-radius: 3px;
  border:3px solid red;
  font-size: 0.75rem;
  margin-right: 6px;
}


/* Responsive */
@media (max-width: 964px) {
  body{
    margin: 0;  
  }
  th, td {
    font-size: 1.2rem;
    padding: 8px;
  }
}

@media (max-width: 480px) {
  .results h2 {
    font-size: 1rem;
    padding: 8px;
  }
}

 caption {
      background: #3c9;
      color: white;
      font-size: 18px;
      padding: 10px;
    }

 .whatsapp-float {
      position: fixed;
      bottom: 20px;
      right: 20px;
      background-color: #25d366;
      border-radius: 50%;
      padding: 15px;
      box-shadow: 0 4px 6px rgba(0,0,0,0.2);
      z-index: 100;
      transition: transform 0.3s;
    }

    .whatsapp-float:hover {
      transform: scale(1.1);
    }

    .whatsapp-float img {
      width: 40px;
      height: 40px;
    }    

    .top-buttons {
      display: flex;
      justify-content: center;
      gap: 40px;
      margin-top: 20px;
    }

    .top-buttons button {
      background-color: #1a73e8;
      color: white;
      font-size: 18px;
      padding: 12px 30px;
      border: none;
      cursor: pointer;
      border-radius: 4px;
    }
    .top-buttons button:hover{
      background-color:#0011ff ;
    }

    .latest-chart {
      margin: 20px auto;
      text-align: center;
      background-color: #1a73e8;
      padding: 12px;
      width: 100%;
      border-radius: 4px;
      cursor: pointer;
      
    }
    .latest-chart a{
      font-size: 16px;
      text-decoration: none;
      color: white;
    }
    

    .latest-chart:hover {
      background-color: #0011ff;
    }

    .selector-section {
      background-color: #f1c40f;
      padding: 20px 0;
      margin: 0 auto;

    }
    #month{
      width: 43%;
      min-width: 130px;
      max-width: 320px;
    }
    #year{
      width: 43%;
      min-width: 130px;
      max-width: 320px;
    }
    .selector-section p {
      font-size: 18px;
      margin-bottom: 20px;
      text-align: center;
    }

    select {
      font-size: 16px;
      padding: 10px;
      margin: 0 10px;
    }
    #button-one{
      margin-right: auto;
    }

    #button-one a{
      color: white;
        text-decoration: none;
     }
    #button-two a{
      color: white;
        text-decoration: none;
    }
